<!doctype html>
<html class="no-js" lang="en">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=Edge">
  <meta name="viewport" content="width=device-width,user-scalable=no">
  <meta http-equiv="cache-control" content="no-cache">
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>M E S H</title>
  <link rel="stylesheet" href="css/foundation.css" />
  <link rel="stylesheet" href="css/foundationstyles.css" />
  <script src="js/vendor/modernizr.js"></script>
  <script src="js/vendor/jquery.js"></script>
  <script src="js/vendor/fastclick.js"></script>
  <link href="http://cdnjs.cloudflare.com/ajax/libs/foundicons/3.0.0/foundation-icons.css" rel="stylesheet">
</head>

<body>
  <script src="js/foundation/foundation.js"></script>
  <script src="js/foundation/foundation.offcanvas.js"></script>


  <div class="off-canvas-wrap" data-offcanvas>
    <div class="inner-wrap">
      <nav class="tab-bar">
        <section class="left-small">
          <!--Left Toggle Button-->
          <a class="left-off-canvas-toggle menu-icon"><span></span></a>
        </section>

        <section class="middle tab-bar-section">
          <h1 class="title">M e s h</h1>
        </section>

        <section class="right-small">
          <a class="right-off-canvas-toggle menu-icon"><span></span></a>
        </section>
      </nav>

      <aside class="left-off-canvas-menu">
        <ul class="off-canvas-list">
          <li><label>M E S H</label></li>
          <li><a href="index.html" class="fi-graph-bar">  Dashboard</a></li>
          <li><a href="rooms.html" class="fi-home"> Rooms</a></li>
          <li><a href="lights.html" class="fi-lightbulb"> Lights</a></li>
          <li><a href="#" class="fi-power"> Heating / Cooling</a></li>
          <li><a href="#" class="fi-power"> Washer / Dryer</a></li>
          <li class="has-submenu"><a href="#">How To</a>
            <ul class="left-submenu">
              <li class="back"><a href="#">Back</a></li>
              <li><label>MESH</label></li>
              <li><a href="about.html">About MESH</a></li>
              <li class="has-submenu"><a href="#">Tutorials</a>
                <ul class="left-submenu">
                  <li class="back"><a href="#">Back</a></li>
                  <li><label>How To PDF</label></li>
                  <li><a href="#">...</a></li>
                </ul>
              </li>
              <li><a href="#">...</a></li>
            </ul>
          </li>

        </ul>
      </aside>

      <aside class="right-off-canvas-menu">
        <ul class="off-canvas-list">
          <li><label>Users</label></li>
          <li><a href="#">Hari Seldon</a></li>
          <li class="has-submenu"><a href="#">R. Giskard Reventlov</a>
            <ul class="right-submenu">
              <li class="back"><a href="#">Back</a></li>
              <li><label>Level 1</label></li>
              <li><a href="#">Link 1</a></li>
              <li class="has-submenu"><a href="#">Link 2 w/ submenu</a>
                <ul class="right-submenu">
                  <li class="back"><a href="#">Back</a></li>
                  <li><label>Level 2</label></li>
                  <li><a href="#">...</a></li>
                </ul>
              </li>
              <li><a href="#">...</a></li>
            </ul>
          </li>
          <li><a href="#">...</a></li>
        </ul>
      </aside>
      <!--Main Page Dashboard-->
      <section class="main-section">
        <!--First Hover PopUP-->
        <div class="row" style="margin-top:45px;"></div>
        <div class="row">
          <div class="large-4 medium-4 columns">
            <ul class="pricing-table active-tb shadow mrgn-20-top">
              <li class="title">Starter</li>
              <!--Accordion Panel-->
              <ul class="accordion" data-accordion>
                <li class="accordion-navigation">
                  <a href="#panel1a">Device Info</a>
                  <div id="panel1a" class="content active">
                    <!--On/Off Switch-->
                    <div class="switch round">
                      <hr />
                      <p>OFF/ON</p>
                      <input id="on-off" type="checkbox">
                      <label for="on-off">
		<span class="switch-on">ON</span>
		<span class="switch-off">OFF</span>
		</label>
                    </div>
                    <hr />
                    <!--End On/Off Switch-->
                  </div>
                </li>
                <li class="accordion-navigation">
                  <a href="#panel2a">Set Date & Time</a>
                  <div id="panel2a" class="content">
                    <!--Start Date Selector-->
                    <h6>Start Date:
                      <h6>
                        <input type="date" name="date">
                        <!--Satrt Time Selector-->
                        <h6>Start Time:
                          <h6>
                            <input type="time" name="time">
                            <!--End Start Date Selector-->
                            <h6>End Date:
                              <h6>
                                <input type="date" name="date">
                                <!--End Time Selector-->
                                <h6>End Time:
                                  <h6>
                                    <input type="time" name="time">
                                    <!--End Time Selector-->
                                    <a href="#" class="button round">Enter</a>
                  </div>
                </li>
                <li class="accordion-navigation">
                  <a href="#panel3a">Set Rules & Location</a>
                  <div id="panel3a" class="content">
                    <!-- Triggers the modals -->
                    <a href="#" data-reveal-id="firstModal" class="radius button">Set Rules&hellip;</a>

                    <!--Reveal Modals Begin-->
                    <div id="firstModal" class="reveal-modal" data-reveal aria-labelledby="firstModalTitle" aria-hidden="true" role="dialog">
                      <h2 id="firstModalTitle">Device Rules</h2>
                      <center>
                        <!-- Rules Dropdown -->
                        <div class="large-4  columns">
                          <select id="mySelect">
			<option value="ps0">Rule Type:</option>
			<option value="ab0">Passive</option>
			<option value="fg0">Active</option>
		 </div>
		</select>
                          <select id="mySelect">
			<option value="ps1">Effected Sensor Property:</option>
			<option value="ab1">Database Populated</option>
		 </div>
		</select>
                          <select id="mySelect">
			<option value="ps2">Relation:</option>
			<option value="ab2">&gt;</option>
			<option value="fg2">&lt;</option>
			<option value="fg2">&#61;</option>
			<option value="ac2">&le;</option>
			<option value="ad2">&ge;</option>
		 </div>
		</select>
                          <select id="mySelect">
			<option value="ps3">Goal State:</option>
			<option value="ab3"></option>
		 </div>
		</select>
                          <select id="mySelect">
			<option value="ps4">Time Prefix:</option>
			<option value="ab4">Within</option>
			<option value="fg4">Before</option>
			<option value="fg4">After</option>
			<option value="ac4">At</option>
		 </div>
		</select>
                          <!--End Rules Dropdown-->
                          <p><a href="#" data-reveal-id="secondModal" class="secondary button">Location...</a></p>
                      </center>
                      <p>Reveal makes these very easy to summon and dismiss. The close button is simply an anchor with a unicode character icon and a class of <code>close-reveal-modal</code>. Clicking anywhere outside the modal will also dismiss it.</p>

                      <a class="close-reveal-modal" aria-label="Close">&#215;</a>
                      </div>
                      <!-- Second Reveal Modals begin -->
                      <div id="secondModal" class="reveal-modal" data-reveal aria-labelledby="secondModalTitle" aria-hidden="true" role="dialog">
                        <h2 id="secondModalTitle">Location</h2>
                        <p>See? It just slides into place after the other first modal. Very handy when you need subsequent dialogs, or when a modal option impacts or requires another decision.</p>
                        <a class="close-reveal-modal" aria-label="Close">&#215;</a>
                      </div>
                      <!-- Reveal Modals end -->
                    </div>
                </li>
              </ul>
              <!--End Accordion Panel-->
            </ul>
            </div>
            <!--End First Hover PopUP-->
            <!--Second Hover PopUP-->
            <div class="large-4 medium-4 columns">
              <ul class="pricing-table active-tb shadow mrgn-20-top">
                <li class="title">Starter</li>
                <!--Second Accordion Dropdown-->
                <ul class="accordion" data-accordion>
                  <li class="accordion-navigation">
                    <a href="#panel1b">Device Info</a>
                    <div id="panel1b" class="content active">
                      <!--On/Off Switch-->
                      <div class="switch round">
                        <hr />
                        <p>OFF/ON</p>
                        <input id="on-offone" type="checkbox">
                        <label for="on-offone">
		<span class="switch-on">ON</span>
		<span class="switch-off">OFF</span>
		</label>
                      </div>
                      <hr />
                      <!--End On/Off Switch-->
                    </div>
                  </li>
                  <li class="accordion-navigation">
                    <a href="#panel2b">Accordion 2</a>
                    <div id="panel2b" class="content">
                      Panel 2. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                    </div>
                  </li>
                  <li class="accordion-navigation">
                    <a href="#panel3b">Accordion 3</a>
                    <div id="panel3b" class="content">
                      Panel 3. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                    </div>
                  </li>
                </ul>
                <!--End Second Accordion Dropdown-->
              </ul>
            </div>
            <!--End Second Hover PopUP-->
            <!--Third Hover PopUP-->
            <div class="large-4 medium-4 columns">
              <ul class="pricing-table active-tb shadow mrgn-20-top">
                <li class="title">Starter</li>
                <!--Third Accordion Dropdown-->
                <ul class="accordion" data-accordion>
                  <li class="accordion-navigation">
                    <a href="#panel1c">Device Info</a>
                    <div id="panel1c" class="content active">
                      <!--On/Off Switch-->
                      <div class="switch round">
                        <hr />
                        <p>OFF/ON</p>
                        <input id="on-offtwo" type="checkbox">
                        <label for="on-offtwo">
		<span class="switch-on">ON</span>
		<span class="switch-off">OFF</span>
		</label>
                      </div>
                      <hr />
                      <!--End On/Off Switch-->
                    </div>
                  </li>
                  <li class="accordion-navigation">
                    <a href="#panel2c">Accordion 2</a>
                    <div id="panel2c" class="content">
                      Panel 2. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                    </div>
                  </li>
                  <li class="accordion-navigation">
                    <a href="#panel3c">Accordion 3</a>
                    <div id="panel3c" class="content">
                      Panel 3. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                    </div>
                  </li>
                </ul>
                <!--End Third Accordion Dropdown-->
              </ul>
            </div>
            <!--End Third Hover PopUP-->
          </div>
          <!--End Hover PopUp-->
          <section>
          </section>

          <a class="exit-off-canvas"></a>
          <!-- Footer -->
          <div class="row" style="margin-top:25px;"></div>
          <footer class="footer">

            <div class="row full-width">
              <div class="small-12 medium-3 large-4 columns">
                <i class="fi-laptop"></i>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum maiores alias ea sunt facilis impedit fuga dignissimos illo quaerat iure in nobis id quos, eaque nostrum! Unde, voluptates suscipit repudiandae!</p>
              </div>
              <div class="small-12 medium-3 large-4 columns">
                <i class="fi-html5"></i>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit impedit consequuntur at! Amet sed itaque nostrum, distinctio eveniet odio, id ipsam fuga quam minima cumque nobis veniam voluptates deserunt!</p>
              </div>
              <div class="small-6 medium-3 large-2 columns">
                <h4>Work With Mesh</h4>
                <ul class="footer-links">
                  <li><a href="#">What I Do</a></li>
                  <li><a href="#">Pricing</a></li>
                  <li><a href="#">Events</a></li>
                  <li><a href="#">Blog</a></li>
                  <li><a href="#">FAQ's</a></li>
                  <ul>
              </div>
              <div class="small-6 medium-3 large-2 columns">
                <h4>Follow Mesh</h4>
                <ul class="footer-links">
                  <li><a href="#">GitHub</a></li>
                  <li><a href="#">Facebook</a></li>
                  <li><a href="#">Twitter</a></li>
                  <li><a href="#">Instagram</a></li>
                  <li><a href="#">Dribbble</a></li>
                  <ul>
              </div>
            </div>
          </footer>
        </div>
    </div>
  </div>


  <script src="js/vendor/jquery.js"></script>
  <script src="js/foundation.min.js"></script>
  <script>
    $(document).foundation();
  </script>

  <script src="js/lights.js"></script>
</body>

</html>
